<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles-level-2.css"/>
    <title>Level 2</title>
</head>
<body>

<div class="wrapper">
    <header>

        <div class="menu-items">
            <menu>

                <li>Home</li>
                <li>Products</li>
                <li>About</li>
                <li>Contact Us</li>

            </menu>
        </div>

    </header>

    <main>

        <figure>
            <img src="images-level-2/html-css.jpg" alt="html and css image"/>
            <figcaption>Reference: https://d1rytvr7gmk1sx.cloudfront.net/wp-content/uploads/2022/07/html-css-beginners.jpg?x85972</figcaption>
        </figure>

        <ul>
            <li>A style sheet.</li>
            <li>Style sheet should be linked to the html.</li>
            <li>A Header and a Footer.</li>
            <li>A menu with at least 4 items.</li>
            <li>An image and under it an unordered list of 5 items.</li>
        </ul>

    </main>

    <footer>
        <hr>
       <p>Full Stack Web Developer: <a href="https://codi.tech/"> Codi</a></p> 
    </footer>
</div>
    
</body>
</html>